The Rails plugin for interfacing with dojox.data.RailsStore
Pull request Compare This branch is even with ttilley:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
README.md
init.rb

README.md

An unfortunate detail

The RailsStore plugin and javascript, at this moment, require rails 2.0... which is what I am stuck with at work. I probably won't have the time to update this much in the near future, but would certainly like to get this working with rails 2.2 at some point.